@import url(../fonts/Circe/stylesheet.css);
@import url(../fonts/Montserrat/stylesheet.css);
@import url(default.css);

h1 {
    font-weight: 700;
    font-size: 50px;
    line-height: 64px
}

h2 {
    font-size: 48px;
    line-height: 71px;
    font-weight: 700
}

p {
    font-size: 18px;
    line-height: 130%
}

.col-yellow {
    color: #fecc2d
}

.bg-yellow {
    background-color: #fecc2d
}

.bg-black {
    background-color: #1f1f1f
}

.bg-grey {
    background-color: #f5f5f5
}

/* cost */

.cost {
    padding-top: 110px;
    padding-bottom: 110px;
}

.cost h2 {
    margin-bottom: 40px;
}

.cost__left {
    padding-right: 10%;
    border-right: 1px solid #d6d6d6;
}

.cost__right {
    padding-left: 10%;
}

.costbox {
    margin-bottom: 25px;
}

.costbox__title {
    font-size: 22px;
    font-weight: 600;
    line-height: 26px;
    border-bottom: 2px solid #ffcb2e;
    padding: 15px 0;
}

.costbox-content {
    padding: 15px 0;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.costbox--border-bottom {
    border-bottom: 1px solid #d6d6d6;
}

.costbox__left {
    font-size: 18px;
    line-height: 24px;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 80%;
    flex: 0 1 80%;
}

.costbox__right {
    font-weight: 600;
    font-size: 18px;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
}

.cost__left table {
    border-top: none;
}

.cost__left thead th {
    font-size: 22px;
    padding: 0;
    border: 0;
    vertical-align: top;
}

.cost__left .table td,
.cost__left .table th {
    border-top: 0;
    padding: 1.75rem 0;
}

.cost__left tr {
    border-bottom: 1px solid #dee2e6;
}

.cost__left thead tr {
    border-bottom: 2px solid #ffcb2e;
    padding: 15px 0;
}

.cost__left thead th {
    padding: 15px 0;
}

.cost__left tbody th {
    font-size: 18px;
    line-height: 22px;
    font-weight: 400;
}

.cost__left tbody td {
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
}

.cost__left th {
    width: 15%;
}




/* End cost */

.sale-box__title {
    font-weight: 700;
    font-size: 22px;
    line-height: 130%
}

.phone {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    font-weight: 700;
    font-size: 22px;
    line-height: 154.5%;
    text-align: right;
    color: #1f1f1f
}

.faq-content {
    display: none
}

.header {
    padding-top: 136px;
    padding-bottom: 80px;
    overflow: hidden
}

.navbar-top {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 10;
    padding: 3px 0
}

.navbar-top.active {
    background-color: #fff
}

.logo {
    margin-right: 43px;
    color: #1f1f1f
}

.logo-des {
    font-family: Montserrat;
    font-style: italic;
    font-weight: 900;
    font-size: 26px;
    line-height: 33px;
    text-transform: uppercase
}

.menu-top {
    width: 100%;
    max-width: 641px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.menu-top .nav-link:hover {
    font-weight: 700
}

.menu-top .nav-link.active {
    font-weight: 700
}

.menu-top .nav-link {
    font-weight: 350;
    font-size: 18px;
    line-height: 154.5%;
    color: #1f1f1f;
    opacity: 1
}

.header h1 {
    max-width: 736px;
    margin-bottom: 21px
}

.subtitle {
    font-size: 24px;
    line-height: 154.5%;
    max-width: 520px;
    margin-bottom: 41px
}

.lists {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.lists li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 380px;
    flex: 0 1 380px
}

.lists li:last-child {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.lists li p {
    line-height: 150%
}

.lists li:not(:last-child) {
    margin-bottom: 20px
}

.circle {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    margin-right: 13px;
    width: 38px;
    height: 38px;
    border: 1px solid #1f1f1f;
    border-radius: 50%;
    position: relative
}

.circle::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 26px;
    height: 26px;
    background: #fecc2d;
    border-radius: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.bg-header {
    position: relative
}

.time {
    position: absolute;
    top: -3px;
    left: 29px;
    text-align: center;
    z-index: 5
}

.time__img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 50%;
    width: 114px;
    height: 114px;
    border: 1px solid #1f1f1f;
    margin-bottom: 8px
}

.time_content span {
    font-weight: 600
}

.bg-header-img {
    position: absolute;
    width: 675px;
    height: 614px;
    top: 0;
    left: -170px;
    z-index: 1
}

.fixmenu {
    background-color: #fff
}

.b1 {
    padding-top: 82px;
    padding-bottom: 115px;
    background-color: #fff
}

.b1 h2 {
    margin-bottom: 15px
}

.todo-list {
    position: relative;
    height: 331px;
    margin-bottom: 20px;
    padding: 34px 30px 21px 36px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden
}

.todo-list__title {
    font-weight: 700;
    font-size: 22px;
    line-height: 130%
}

.bg-black .todo-list__title {
    color: #fff
}

.todo-list__number {
    font-size: 18px;
    line-height: 154.5%;
    margin-top: auto;
    position: relative;
    z-index: 5
}

.bg-black .todo-list__number {
    color: #fff
}

.around {
    position: absolute;
    bottom: -91px;
    right: -64px;
    width: 240px;
    height: 240px;
    background: #d8d8d8;
    border-radius: 50%
}

.bg-black .around {
    background-color: #414141
}

.todo-list__img {
    position: absolute;
    bottom: 0;
    right: 0
}

.call-box {
    height: 174px;
    background: #f5f5f5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 30px 41px
}

.call-text {
    font-weight: 700;
    font-size: 36px;
    line-height: 154.5%;
    text-align: center;
    width: 100%;
    max-width: 620px
}

.sale {
    background-color: #fff;
    padding-top: 114px;
    padding-bottom: 118px
}

.sale-container {
    padding: 59px 77px 75px;
    min-height: 391px;
    position: relative;
    margin-bottom: 20px
}

.sale-container.bg-black {
    color: #fff
}

.sale__img {
    position: absolute;
    top: 0;
    right: 0
}

.sale__left h2 {
    margin-bottom: 20px
}

.sale-bl1 .sale-box__title {
    margin-bottom: 10px
}

.sale-bl1 .items li:first-child {
    margin-bottom: 34px
}

.sale-bl1 .sale-box {
    padding-top: 22px;
    max-width: 527px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.sale-bl1 .sale-box__left {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 200px;
    flex: 0 1 200px
}

.sale-bl2 .items li:first-child {
    margin-bottom: 48px
}

.sale-bl2 .items li p {
    margin-bottom: 18px
}

.sale-bl2 .sale-box {
    max-width: 450px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-top: 25px
}

.sale-bl2 .sale-box__left {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 215px;
    flex: 0 1 215px
}

.sale-bl4 .salebox-text {
    width: 100%;
    max-width: 651px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.sale-bl4 .salebox-text p {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 410px;
    flex: 0 1 410px
}

.advantages {
    background: #1f1f1f;
    padding-top: 110px;
    padding-bottom: 70px
}

.advantages h2 {
    margin-bottom: 37px;
    color: #fff
}

.bg-yellow-light {
    background: #fec
}

.advantage {
    border-radius: 10px;
    min-height: 185px;
    padding: 0 30px 0 43px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 25px;
    position: relative
}

.advantage::before {
    content: '';
    position: absolute;
    top: -8px;
    left: -9px;
    border: 1px solid #fff;
    border-radius: 10px;
    width: 100%;
    height: 100%
}

.advantage-last {
    margin-bottom: 43px
}

.advantage__icon {
    margin-right: 20px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 98px;
    flex: 0 0 98px
}

.icon-1 {
    width: 84.33px;
    height: 92px
}

.icon-2 {
    width: 88.13px;
    height: 92px
}

.icon-3 {
    width: 86.97px;
    height: 84.89px
}

.icon-4 {
    width: 83px;
    height: 62.25px
}

.icon-5 {
    width: 96px;
    height: 96px
}

.icon-6 {
    width: 98px;
    height: 83px
}

.icon-7 {
    width: 92px;
    height: 92px
}

.advantage__content {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.advantage__content .sale-box__title {
    margin-bottom: 10px
}

.advantage-call-box {
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 36px;
    line-height: 154.5%
}

.work {
    padding-top: 87px;
    padding-bottom: 120px
}

.work h2 {
    margin-bottom: 15px
}

.headline {
    margin-bottom: 88px
}

.work__number {
    width: 84px;
    height: 84px;
    background: #fecc2d;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-weight: 700;
    font-size: 22px;
    line-height: 130%;
    color: #000;
    margin-bottom: 33px;
    border-radius: 50%
}

.work .sale-box__title {
    margin-bottom: 15px
}

.sliderbox {
    margin-top: 53px;
    padding: 0 52px
}

.slider-one .owl-nav button {
    position: absolute;
    top: 50%;
    width: 44px;
    height: 44px;
    background: #fecc2d !important;
    border-radius: 50%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.owl-prev {
    left: -50px
}

.owl-next {
    right: -50px
}

.owl-carousel .owl-stage {
    padding-left: 0 !important
}

.advertisement {
    padding-top: 91px;
    padding-bottom: 125px
}

.advertisement {
    position: relative
}

.advertisement h2 {
    margin-bottom: 51px
}

.btn-clear {
    background-color: transparent;
    border: 0
}

.btn-button {
    width: 100%;
    max-width: 209px;
    min-height: 54px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #fff;
    border-radius: 100px;
    position: relative
}

.btn-button::before {
    content: '';
    position: absolute;
    top: -5px;
    left: -4px;
    border: 1px solid #000;
    width: 100%;
    height: 100%;
    border-radius: 100px;
    -webkit-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out
}

.btn-button:hover::before {
    top: 0;
    left: 0
}

.advertisement .btn-button {
    margin-left: 26px
}

.advertisement-img {
    position: absolute;
    bottom: -42px;
    right: 0;
    width: 100%;
    max-width: 294px
}

.questions {
    color: #fff;
    padding-top: 90px;
    padding-bottom: 137px
}

.questions h2 {
    margin-bottom: 50px
}

.questions-acc {
    border-top: 1px solid #7d7d7d
}

.js-faq-title {
    display: block;
    padding: 30px 10% 30px 0;
    font-weight: 700;
    font-size: 22px;
    line-height: 130%;
    color: #fff;
    position: relative
}

.js-faq-title:hover {
    text-decoration: none;
    color: inherit
}

.js-faq-title span {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 50%;
    display: block;
    width: 43px;
    height: 43px;
    background: #fecc2d;
    -webkit-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out
}

.js-faq-title span::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 3px;
    height: 25px;
    background: #1f1f1f;
    border-radius: 3px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.js-faq-title span::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 25px;
    height: 3px;
    background: #1f1f1f;
    border-radius: 3px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.js-faq-title.active span {
    background: #fff;
    -webkit-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg)
}

.faq-content {
    padding-bottom: 30px;
    max-width: 90%
}

.faq-content p {
    margin-bottom: 30px
}

.faq-content p:last-child {
    margin-bottom: 0;
}

.ques-items {
    font-size: 18px;
    line-height: 130%;
    color: #fff
}

.ques-items li:first-child {
    margin-bottom: 10px
}

.questions-acc--last {
    border-bottom: 1px solid #7d7d7d
}

.ques {
    padding: 88px 0 110px
}

.modal-content-pop {
    border: none;
    max-width: 370px;
    margin: auto;
    border: 1px solid #000;
    background-color: #fecc2d
}

.modal-header-pop {
    padding: 30px 0 0;
    position: relative;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: none
}

.modal-header-pop .close {
    position: absolute;
    top: -22px;
    right: -22px;
    margin: 0;
    padding: 0;
    width: 43px;
    height: 43px;
    border-radius: 50%;
    background-color: #fff;
    opacity: .8;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out
}

.modal-header-pop .close:hover {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0)
}

.modal-header-pop .close::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 3px;
    height: 25px;
    background: #1f1f1f;
    border-radius: 3px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.modal-header-pop .close::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 25px;
    height: 3px;
    background: #1f1f1f;
    border-radius: 3px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.modal-header-pop .close:hover {
    opacity: 1;
    color: #000
}

.modal-body-pop {
    padding: 0 30px
}

.popwin-subtitle {
    text-align: center;
    font-size: 18px;
    margin: 0 auto 20px
}

.popwin__title {
    font-size: 2rem;
    line-height: 24px;
    text-transform: uppercase;
    margin-bottom: 20px;
    text-align: center;
    font-weight: 700
}

.form-inp {
    width: 100%;
    height: 55px;
    background-color: #fff;
    border: 1px solid #1f1f1f;
    padding: 0 20px 0 20px;
    font-size: 17px;
    font-weight: 400;
    border-radius: 2px
}

.form-btn {
    color: #1f1f1f;
    width: 100%;
    max-width: 100%
}

.icon-name {
    background: #fff
}

.icon-phone {
    background: #fff
}

.icon-mail {
    background: #fff
}

.form-but {
    width: 100%;
    height: 50px;
    background-color: #393;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase
}

.modal-footer-pop {
    padding: 10px 30px;
    border: none
}

.security {
    text-align: center;
    color: rgba(31, 31, 31, .8);
    font-size: 14px;
    font-weight: 300;
    line-height: 16px
}

.burger-menu {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2
}

.burger-menu svg {
    width: 40px;
    height: 40px
}

.footer {
    overflow: hidden
}

.callback {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 7px;
    z-index: 555;
}

.callback .num {
    background: #fecc2d;
    width: 100%;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 2px solid #00000078;
}

.callback .num a.whatsapp {
    font-size: 15px;
    color: #fff;
    padding: 0 10px;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 14px;
    text-shadow: 1px 1px 1px rgb(0 0 0 / 95%);
}

.callback .num a {
    text-align: center;
    line-height: 44px;
    border-radius: 3px;
    color: #fff !important;
    text-decoration: none;
    font-size: 18px;
}

a.whatsapp img {
    width: 100%;
    max-width: 25px;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    margin-right: 5px;
}

.new-telefone2 {
    text-shadow: 1px 1px 1px rgb(0 0 0 / 95%);
    font-weight: 600;
}

.new-telefone2 i {
    color: red;
}

.col-main {
    color: #1f1f1f;
}

.todo-list:hover {
    text-decoration: none;
}

.nav-item {
    position: relative;
}

.actives:after,
.submenu-link:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    background: url(../img/arrow-down.svg) no-repeat;
    background-size: contain;
    width: 15px;
    height: 15px;
}

.submenu {
    position: absolute;
    left: -1px;
    z-index: 5;
    width: 310px;
    border-bottom: 1px solid #ECF1F2;
    visibility: hidden;
    opacity: 0;
    transform: translateY(10px);
    transition: .3s ease-in-out;
}

.submenu li {
    position: relative;
}

.submenu a {
    background: white;
    border-top: 1px solid #ECF1F2;
    border-right: 1px solid #ECF1F2;
    border-left: 1px solid #ECF1F2;
    color: #1c1c1c;
    text-align: left;
    font-size: 15px;
    line-height: 20px;
    padding: 10px 20px;
    display: block;
}

.submenu a:hover {
    text-decoration: none;
    color: #fecc2d;
    /*background-color: #f9f8f8;*/
}

nav li:hover>.submenu {
    visibility: visible;
    opacity: 1;
    transform: translateY(0px);
}

.menu-mob {
    display: none
}

.box-rec {
  text-align: center;
  padding-block:10px
}

/* start media */

@media (min-width:1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1210px
    }
}

@media (min-width:1100px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1210px
    }
}

@media(max-width:1170px) {
    h1 {
        font-size: 40px
    }

    h2 {
        font-size: 40px
    }

    .call-text {
        font-size: 30px;
        max-width: 560px
    }

    .sale-bl1 .sale-box {
        max-width: 490px
    }

    .sale-bl2 .sale-box {
        max-width: 400px
    }

    .advertisement-row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start !important;
        -ms-flex-align: start !important;
        align-items: flex-start !important
    }

    .advertisement .btn-button {
        margin-top: 30px;
        margin-left: 0
    }

    .advantage-call-box {
        font-size: 30px
    }
}

@media(max-width:1100px) {
    .header {
        padding-bottom: 60px
    }

    h1 {
        line-height: 50px
    }

    .logo {
        margin-right: 15px;
    }

    .phone {
        margin-left: 10px;
    }

    .todo-list {
        padding: 34px 30px 20px 20px
    }

    .todo-list__title {
        font-size: 20px
    }
}

@media(max-width:992px) {
    .header {
        padding-bottom: 0
    }

    .menu-comp {
        display: none
    }

    .menu-mob {
        display: block
    }

    .submenu {
        position: relative;
        visibility: visible;
        opacity: 1;
        left: 30px;
        margin-bottom: 20px;
        width: 100%;
    }

    .logo {
        margin-right: auto
    }

    #navbarSupportedContent {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3
    }

    .menu-top {
        background-color: #fff;
        width: 100%;
        max-width: 100%
    }

    .menu-top .nav-link {
        padding: 10px 20px
    }

    .bg-header-img {
        position: relative;
        width: 100%;
        height: auto;
        left: auto;
        z-index: 1
    }

    .time {
        top: 30px;
        left: 185px
    }

    .advantage {
        padding: 20px 20px 20px 20px;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        margin-bottom: 20px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        height: calc(100% - 20px)
    }

    .sale-bl4 .salebox-text {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        width: 100%;
        max-width: 300px
    }

    .sale-bl4 .salebox-text-first {
        margin-bottom: 30px
    }

    .sale-bl4 .salebox-text p {
        -webkit-box-flex: 1;
        -ms-flex: auto;
        flex: auto
    }

    .sale-bl4 p {
        width: 100%;
        max-width: 300px
    }

    .sale-bl5 p {
        width: 100%;
        max-width: 300px
    }

    .sale-container {
        padding: 40px 20px 40px;
        margin-bottom: 15px
    }

    .headline {
        margin-bottom: 30px
    }

    .work__number {
        margin-bottom: 10px
    }

    .work .sale-box__title {
        margin-bottom: 10px
    }

    .work .row [class*=col-] {
        margin-bottom: 20px
    }

    .advertisement p {
        max-width: 400px
    }

    .ques h2 {
        margin-bottom: 30px
    }

    .js-faq-title {
        padding: 20px 10% 20px 0
    }

    .js-faq-title span {
        width: 33px;
        height: 33px
    }

    h2 {
        line-height: 50px
    }

    .cost__left {
        padding-right: 0;
        border-right: 0;
        margin-bottom: 40px;
    }

    .cost__right {
        padding-left: 0;
    }
}

@media(max-width:768px) {
    .logo__img {
        max-width: 85px
    }

    .logo-des {
        font-size: 20px;
        line-height: 25px
    }

    .sale-container {
        padding: 15px 20px 40px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .sale__img {
        position: relative;
        margin-left: auto;
        right: -20px
    }

    .time {
        top: 30px;
        left: 135px
    }

    .time__img {
        width: 75px;
        height: 75px;
        margin: 0 auto 8px
    }

    .time__img img {
        max-width: 40px
    }

    .todo-list__img {
        max-width: 70%
    }

    .subtitle {
        font-size: 20px;
        max-width: 460px;
        margin-bottom: 30px
    }

    .sale-bl2 .items li:first-child {
        margin-bottom: 15px
    }

    .sale-bl2 .items li p {
        margin-bottom: 5px
    }

    .sliderbox {
        padding: 0
    }

    .owl-prev {
        left: 5px
    }

    .owl-next {
        right: 5px
    }

    .slider-one .owl-nav button {
        width: 35px;
        height: 35px
    }

    .slider-one .owl-nav button img {
        max-width: 10px
    }

    .call-box {
        padding: 30px 20px
    }

    .call-text {
        font-size: 25px
    }

    .sale-bl2 .sale-box {
        padding-top: 0
    }

    .around {
        bottom: -130px;
        right: -85px
    }

    .js-faq-title {
        font-size: 18px
    }

    .callback {
        display: block;
    }

    .footer {
        padding-bottom: 20px;
    }
}

@media(max-width:575px) {
    .container {
        padding: 0 30px !important
    }

    .header {
        padding-top: 72px
    }

    h1 {
        font-size: 27px;
        line-height: 128%
    }

    .subtitle {
        font-size: 18px;
        margin-bottom: 20px
    }

    .header h1 {
        margin-bottom: 15px
    }

    .phone {
        font-size: 16px
    }

    .logo__img {
        max-width: 50px
    }

    .logo-des {
        font-size: 15px;
        line-height: 18px
    }

    .burger-menu {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        padding: 0 0 0 5px
    }

    .burger-menu svg {
        width: 30px;
        height: 30px
    }

    .circle {
        -webkit-box-flex: 0;
        -ms-flex: none;
        flex: none;
        margin-right: 12px;
        width: 20px;
        height: 20px
    }

    .circle::before {
        width: 14px;
        height: 14px
    }

    p {
        font-size: 16px
    }

    .lists li:not(:last-child) {
        margin-bottom: 15px
    }

    .time {
        top: 15px;
        left: 41px;
    }

    .sale-bl1 .sale-box__left {
        margin-bottom: 20px
    }

    h2 {
        font-size: 24px;
        line-height: 35px
    }

    .b1 {
        padding-top: 44px;
        padding-bottom: 50px;
        overflow: hidden
    }

    .cost {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .todo-list {
        margin-bottom: 10px
    }

    .todo-list__img {
        max-width: 100%
    }

    .around {
        bottom: -91px;
        right: -64px
    }

    .call-box {
        height: 115px;
        margin: 0 -30px
    }

    .call-text {
        font-size: 18px
    }

    .advantage-call-box {
        font-size: 18px
    }

    .sale {
        padding-top: 32px;
        padding-bottom: 53px
    }

    .advantages {
        padding-top: 52px;
        padding-bottom: 65px
    }

    .sale-box__title {
        font-size: 20px
    }

    .advantage__content p {
        font-size: 16px
    }

    .work {
        padding-top: 50px;
        padding-bottom: 40px
    }

    .advertisement {
        padding-top: 36px;
        padding-bottom: 0
    }

    .advertisement-img {
        position: relative;
        bottom: 0;
        right: 0;
        width: 100%;
        max-width: 294px;
        margin-top: 27px
    }

    .advertisement h2 {
        margin-bottom: 15px
    }

    .questions {
        padding-top: 50px;
        padding-bottom: 57px
    }

    .js-faq-title {
        padding: 15px 10% 15px 0
    }

    .js-faq-title span {
        width: 24px;
        height: 24px
    }

    .js-faq-title span::before {
        width: 2px;
        height: 15px
    }

    .js-faq-title span::after {
        width: 15px;
        height: 2px
    }

    .ques {
        padding: 44px 0 54px
    }

    .modal-header-pop .close {
        right: 0
    }

    .ques-items {
        font-size: 16px
    }

    .sale-bl4 .salebox-text-first {
        margin-bottom: 20px
    }

    .sale-container {
        min-height: 345px
    }

    .advantage::before {
        top: -8px;
        left: -5px
    }
}

@media (max-width: 445px) {
    .callback .num a.whatsapp span {
        display: none;
    }
}

@media(max-width:400px) {
    .bg-header {
        position: relative;
        width: 380px;
        left: -30px;
        margin-top: 20px
    }
}

@media(max-width:360px) {
    .logo__img {
        max-width: 40px
    }

    .logo-des {
        font-size: 11px;
        line-height: 14px
    }

    .phone {
        font-size: 13px
    }

    .cost__left thead th {
        font-size: 18px;
    }
}